4.6
CVSSv2

CVE-2020-10601

Published: 03/04/2020 Updated: 06/04/2020
CVSS v2 Base Score: 4.6 | Impact Score: 6.4 | Exploitability Score: 3.9
Vector: AV:L/AC:L/Au:N/C:P/I:P/A:P

Vulnerability Summary

VISAM VBASE Editor version 11.5.0.2 and VBASE Web-Remote Module allow weak hashing algorithm and insecure permissions which may allow a local malicious user to bypass the password-protected mechanism through brute-force attacks, cracking techniques, or overwriting the password hash.

Vulnerability Trend

Affected Products

Vendor Product Versions
VisamVbase Editor11.5.0.2
VisamVbase Web-remote-